.form-group {
  font-family: "Roboto", sans-serif;
}

.col-form-label {
  font-weight: 300;
}

.form-control:focus {
  border-color: #2f8f48;
  box-shadow: none;
}

.appointment-btn.btn:hover {
  border: 1px solid;
  color: #2f8f48;
  font-weight: bold;
}

#topbar {
  display: none;
}

#header {
  top: 0;
  border-top: 3px solid #2f8f48;
}

#header~section {
  padding: 40px 0 60px;
}

.feed .desc,
.feed .desc-2 {
  background: #fff;
  padding: 15px;
}

.feed .desc-2 {
  border-top: 1px solid #ebedf0;
}

.desc-2 a,
.desc-2 span {
  color: #7f7f7f;
  font-size: 12px;
  width: 50px;
  display: inline-block;
}

.desc-2 a:hover,
.desc-2 span:hover {
  color: #3fa75a;
}

.bg-image {
  height: 280px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.user-block {
  background: #fff;
  padding: 10px;
  border-bottom: 1px solid #ebedf0;
}

.user-block img {
  float: left;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 2px solid #2f8f48;
  padding: 2px;
}

.user-block .username {
  font-size: 14px;
  font-weight: 600;
  margin-top: -1px;
  display: block;
  margin-left: 50px;
  color: #2f8f48;
}

.user-block .description {
  color: #6c757d;
  font-size: 12px;
  margin-top: -3px;
  display: block;
  margin-left: 50px;
}


.feed .desc-2 {
  position: relative;
}

.share-block input[type="checkbox"] {
  display: none;
}

.share-block .checkbox:checked~.social,
.share-block .entypo-export:hover~.social,
.share-block .social:hover {
  opacity: 1;
  transform: scale(1) translateY(-90px);
}

.share-block .social:hover a {
  color: #fff;
}

.share-block .social {
  transform-origin: 50% 0%;
  transform: scale(0) translateY(-190px);
  opacity: 0;
  transition: .5s;
  position: absolute;
  left: 5%;
  top: 55px;
}

.share-block label {
  cursor: pointer;
}

.share-block ul li a {
  color: #fff;
  font-size: 16px;
}

.share-block ul {
  position: relative;
  left: 0;
  right: 0;
  margin: -5px auto 0;
  color: #fff;
  background: #3B5998;
  padding: 0;
  list-style: none;
  display: inline-block;
}

.share-block ul li {
  font-size: 16px;
  cursor: pointer;
  width: 50px;
  margin: 0;
  padding: 12px 0;
  text-align: center;
  float: left;
  display: block;
  background: #2f8f48;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.share-block ul:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 48px auto;
  height: 0;
  width: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #2f8f48;
}

.share-block li[class*="facebook"]:hover {
  background: #3B5998;
}

.share-block li[class*="whatsapp"]:hover {
  background: #25D366;
}

.share-block li[class*="twitter"]:hover {
  background: #6CDFEA;
}

.share-block li[class*="instagram"]:hover {
  background: #0A66C2;
}

.share-block li[class*="youtube"]:hover {
  background: #CC181E;
}

#sWarpper {
  overflow-y: scroll;
}

.scrollbar-style::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

.scrollbar-style::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

.scrollbar-style::-webkit-scrollbar-thumb {
  background-color: #000000;
}

.swal-title {
  font-size: 21px;
}

.swal-icon--success__line {
  background-color: #2f8f48;
}

.swal-button--confirm,
.swal-button--danger {
  background-color: #2f8f48;
}

.swal-icon--warning {
  border-color: #2f8f48;
}

.swal-icon--success__ring {
  border: 4px solid #2f8f484a;
}

.swal-button--danger:not([disabled]):hover {
  background-color: #2f8f48e0;
}

/* SEARCH BAR */
.feed .search-block {
  background: transparent !important;
  box-shadow: none !important;
}

.search-bar {
  display: flex;
  border: 1px solid #2f8f48;
}

.search-bar__input {
  padding: 0.7em;
  width: 100%;
  border: none;
  outline: none;
  font-size: 0.85rem;
  color: #333;
}

.search-button {
  width: 40px;
  border: none;
  outline: none;
  cursor: pointer;
  background-color: #2f8f48;
  color: #fff;
  font-size: 0.95rem;
  aspect-ratio: 1;
}

/* NOTIFICATION */

.notification-drop {
  color: #444;
  list-style: none;
  margin: 0;
  padding: 0;
}

.notification-drop .item {
  padding: 10px;
  font-size: 18px;
  position: relative;
  /* border-bottom: 1px solid #ddd; */
  border: none;
}

.notification-drop .item:hover {
  cursor: pointer;
}

.notification-drop .item i {
  margin-left: 10px;
}

.notification-drop .item ul {
  display: none;
  position: absolute;
  top: 100%;
  background: #fff;
  left: -250px;
  right: 0;
  z-index: 1;
  border: 1px solid #2f8f48;
  border-bottom: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
  background: #f1fdf4;
}

.notification-drop .item ul li {
  padding: 5px 0;
  font-size: 14px;
  border-bottom: 1px solid #2f8f48;
}

.notification-drop .item ul li:hover {
  background: #ddd;
  color: rgba(0, 0, 0, 0.8);
}

@media screen and (min-width: 500px) {
  .notification-drop {
    display: flex;
    justify-content: flex-end;
  }

  .notification-drop .item {
    border: none;
  }
}



.notification-bell {
  font-size: 20px;
}

.btn__badge {
  background: #FF5D5D;
  color: white;
  font-size: 12px;
  position: absolute;
  top: 0;
  right: 0px;
  padding: 1px 7px;
  border-radius: 50%;
}

.pulse-button {
  box-shadow: 0 0 0 0 rgba(255, 0, 0, 0.5);
  -webkit-animation: pulse 1.5s infinite;
}

.pulse-button:hover {
  -webkit-animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(255, 0, 0, 0);
  }

  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(255, 0, 0, 0);
  }
}

.notification-text {
  font-size: 14px;
  font-weight: bold;
}

.notification-text span {
  float: right;
}

.top-text-block {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: inherit !important;
  position: relative;
}

.top-text-block .top-text-light {
  color: #999;
  font-size: 0.8em;
}

.user-block {
  position: relative;
}

.cate-label:hover {
  background: #2f8f48;
  color: #fff;
}

.cate-label {
  position: absolute;
  top: 10px;
  right: 10px;
  border: 1px solid #2f8f48;
  color: #2f8f48;
  padding: 2px 8px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 600;
  transition: 0.3s;
}

.login .form-control,
.login .text-danger {
  font-size: 14px;
}

#profileImage,
#bgProfileImage {
  float: left;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #2f8f48;
  font-size: 24px;
  color: #fff;
  text-align: center;
  line-height: 38px;
}

#bgProfileImage {
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 767px) {

  .category-sidebar h5 {
    font-size: 32px;
    text-align: center;
  }

  section~main #featured-services {
    padding: 0;
  }

  #hero~main #featured-services {
    padding: 60px 0;
  }


  .right-sidebar {
    margin-top: 40px !important;
    margin-bottom: 30px !important;
  }

  .right-sidebar h5 {
    text-align: center;
  }


  .right-sidebar a {
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-mobile ul li:last-child {
    width: fit-content;
    padding-left: 10px;
  }

  .featured-services .services-item {
    float: left;
    width: 48%;
  }

  .featured-services .services-item:first-child {
    margin-left: 0%;
  }

  .featured-services .services-item:last-child {
    float: right;
    margin-right: 0%;
  }

  .featured-services .icon-box {
    padding: 15px;
  }

  .featured-services .title a {
    font-size: 16px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    top: 70%;
  }

  .solution-section .col-form-label,
  .profile-section .col-form-label {
    text-align: left !important;
  }

  .solution-section .card.px-3.py-3 {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }

  .imagePreview {
    width: 250px !important;
  }

  .imagePreview~.btn-upload {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .profile-section .col-md-7 {
    margin-top: 10px;
  }

  .profile-section {
    padding-top: 0;
  }

  .profile-section .imgUp {
    width: 277px;
  }

}

@media screen and (max-width: 419px) {
  .list-inline-item {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .about .section-title h2 {
    font-size: 24px;
  }

  .featured-services .icon-box {
    padding: 10px 5px;
  }

  .featured-services .icon,
  .featured-services .title {
    text-align: center;
  }

  .featured-services .title a {
    font-size: 15px;
  }

  #sWarpper img {
    width: auto !important;
    max-width: 100%;
  }


}

@media screen and (max-width: 575px) {

  #data-wrapper .row,
  .category-sidebar~.row {
    margin: 0 auto;
  }

}